Linux Lite 推傻瓜式脚本:轻松查看是否修复CPU漏洞

达尔文
 达尔文
发布于 2018年01月19日
收藏 9

Linux Lite是基于Ubuntu系统的发行版本,近日该项目开发人员创建了脚本程序,能够方便Linux用户检查当前所使用的设备是否存在Meltdown(熔断)和Spectre(幽灵)两个安全漏洞。

上周就有报道称开发者Stéphane Lesimple创建了一个实用脚本程序,能够检查用户当前所使用设备是否已经打上了CPU漏洞补丁。而今天,Linux Lite发行版本的开发人员Jerry Bezencon决定让整个检查过程变得更加简单,该脚本能够自动下载Stéphane Lesimple的最新版本,且能够在任意GNU/Linux发行版本上运行。

如果你不想要前往Stéphane Lesimple的GitHub页面来下载最新漏洞检测版本,那么你可以尝试下载Jerry Bezencon的脚本,就能在终端中使用“chmod +x sm-*”执行命令。

用户只需要简单双击脚本程序,用户就能在终端中非常清楚的知道是否已经打上了修复补丁。如果依然存在漏洞,那么该脚本程序就会推荐安装最新的软件和内核更新。

下载:Jerry Bezencon's script

来源:cnBeta.com

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Linux Lite 推傻瓜式脚本:轻松查看是否修复CPU漏洞
加载中

精彩评论

Jackie-Liu
Jackie-Liu
这是 redhat 提供的脚本。。。。就稍微修改了一下。。。。加了个推荐。。。。。

最新评论(6

gaolongquan
gaolongquan

引用来自“MarvinGuo”的评论

测试了阿里云机器,都没打上

引用来自“gaolongquan”的评论

是yum update 或者apt-get update 重启后再测试 没打上吗 试试。

引用来自“MarvinGuo”的评论

我以为是宿主修复,原来guest也需要修复?
shi de . 除了虚拟化平台外,操作系统层面也需要修复
MarvinGuo
MarvinGuo

引用来自“MarvinGuo”的评论

测试了阿里云机器,都没打上

引用来自“gaolongquan”的评论

是yum update 或者apt-get update 重启后再测试 没打上吗 试试。
我以为是宿主修复,原来guest也需要修复?
gaolongquan
gaolongquan

引用来自“MarvinGuo”的评论

测试了阿里云机器,都没打上
是yum update 或者apt-get update 重启后再测试 没打上吗 试试。
MarvinGuo
MarvinGuo
测试了阿里云机器,都没打上
开源中国首席罗纳尔多
开源中国首席罗纳尔多
windows呢,怎么没有这些工具。
Jackie-Liu
Jackie-Liu
这是 redhat 提供的脚本。。。。就稍微修改了一下。。。。加了个推荐。。。。。
返回顶部
顶部